.gallery-item           { float: left; height: 131px; margin: 0px 25px 25px 0px; overflow: hidden; position: relative; width: 130px;}
.gallery-icon           { border: 3px solid #fff; clear: both; float: left; overflow: hidden; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); 
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); 
}

.gallery-icon:hover     { -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5); }
.gallery-icon img       { display: block; height: 120px; width: 120px; }

.gallery-caption { background: transparent url('../images/pixel.png') top left repeat; bottom: 15px; color: #fff; font-size: 11px; height: 12px; left: 10px; overflow: hidden; padding: 3px; position: absolute; text-align: center; width: 100px; 
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
}